shockwave player10.1 et internet explorer 5.2 ?

dbr22

Membre actif
27 Novembre 2003
267
6
Bonjour,
ayant des difficultes a lire certaines animations scientifiques sur certains sites avec mon mac ( safari , osX 10.3 , mail ) alors que des PC n'ont aucun probleme j'ai essaye de trouver des solutions dans les forums pour ne pas etre oblige d'acheter un PC !
et il me semble avoir compris que j'aurais moins de probleme avec internet explorer 5.2 + certains plug-ins comme shockwave player 10.1 .
Mais sur le site de shockwave player10.1 j'ai cru comprendre que ce plug-in , sous OS X n'etait pas compatible avec internet explorer 5.2 ( version que j'ai ) ? ? ?
qqu'un peut-il me tirer cette affaire au clair ?
merci
 

joeldu18cher

Membre expert
Club MacG
16 Mai 2004
4 370
587
dans les nuages en quete de paix
dbr22 a dit:
Bonjour,
ayant des difficultes a lire certaines animations scientifiques sur certains sites avec mon mac ( safari , osX 10.3 , mail ) alors que des PC n'ont aucun probleme j'ai essaye de trouver des solutions dans les forums pour ne pas etre oblige d'acheter un PC !
et il me semble avoir compris que j'aurais moins de probleme avec internet explorer 5.2 + certains plug-ins comme shockwave player 10.1 .
Mais sur le site de shockwave player10.1 j'ai cru comprendre que ce plug-in , sous OS X n'etait pas compatible avec internet explorer 5.2 ( version que j'ai ) ? ? ?
qqu'un peut-il me tirer cette affaire au clair ?
merci
comme le I.E.de notre mac n'a plus bougé depuis longtemps et ne bougera plus .. il est possible que
plug in ne s'y installe pas .. mais tu sembles ne parler que de safari ...
as tu essayé avec le tres fameux firefox ... ou opera ... (qui souvent sont beaucoup plus compatibles que safari pour certains sites) ? ...

;)